Firefox 17.0でTab Mix Plusが使えない!

Firefoxが17.0になりましたが、致命的な欠陥が……
必須アドオンとも言えるTab Mix Plusが互換性の問題で使えなくなると言う……
Tab Mix plusが使えなくなると、致命的なほどに操作性が悪くなる……orz

これFirefoxのバグが原因らしいですが……
Tab Mix Plusの公式サイトの方で、Firefox 17.0で正常動作するデベロッパーバージョンが配布されているので、そちらをインストールすると無事にTab Mix Plusが使えるようです。
clip_1

Firefox 17.0に更新しちゃってTab Mix Plusが使えなくなった!と悲鳴を上げている方は是非。

SNSでもご購読できます。

コメントを残す

*